AGTCloud API Docs
GuidesAPI ReferenceIntegrations and resourcesUpdate and help
Video generationSeedance

Create an asset group

Create an AIGC virtual-character asset group with the Doubao Action format.

Create a virtual-character asset group with GroupType=AIGC, and save Result.Id from the response. The platform manages ProjectName, so you do not need to send it. Even if you do, do not rely on it for business partitioning.

POST/v1/assets/doubao/

Create a virtual-character asset group with GroupType=AIGC. The platform manages ProjectName, so you do not need to send it.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

Action*"CreateAssetGroup"

Always CreateAssetGroup.

Default"CreateAssetGroup"

Value in

  • "CreateAssetGroup"
Version*"2024-01-01"

API version, always 2024-01-01.

Default"2024-01-01"

Value in

  • "2024-01-01"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json